
body  { color: #FFFF00; background-color: #800000 }
a:link  { color: #FFFF00 }
a:visited          { color: #FFFF00 }

a:link.B, a:link {   /* unvisited link */
	color: #FFFF00;}

A:visited {   /* visited links */
	color: #FFFF00}

A:active  {   /* active links */
	color: #FFFF00}
	li           { color: #008000 }